.tiny        { font-family: Times New Roman, Times, serif; font-size: 7pt; margin-top:0; margin-bottom:0; }
.tablesmallhead { font-family: Arial, Helvetica, sans-serif; font-size: 7pt; text-align: center }
.tablenum    { font-family: Courier New, Courier, monospace; font-size: 9pt; margin-top:0; margin-bottom:0;}
.body        { font-family: Times New Roman, Times, serif; font-size: 11pt; text-indent: 40; margin-top:0; margin-bottom:0; text-align:justify }
.small        { font-family: Times New Roman, Times, serif; font-size: 8pt }
.head        { font-family: Arial, Helvetica, sans-serif; font-size: 14pt }
.type        { font-family: Courier New, Courier, monospace; font-size: 9pt; margin-left:50; margin-right:50 }
.med        { font-family: Arial, Helvetica, sans-serif; font-size: 8pt }
.medt     { font-family: Times New Roman, Times, serif; font-size: 9pt; margin-left:40; margin-right:40}
.bigtitle        { font-family: Times New Roman, Times, serif; font-size: 16pt; font-weight:bold }
.vbigtitle        { font-family: Times New Roman, Times, serif; font-size: 24pt; font-weight:bold }
.smalltitle        { font-family: Times New Roman, Times, serif; font-size: 10pt; font-weight:bold }
.smallbody        { font-family: Times New Roman, Times, serif; font-size: 8pt; text-indent: 20; margin-top:0; margin-bottom:0; text-align:justify }
.bodytitle        { font-family: Times New Roman; font-size: 11pt; margin-top:0; margin-bottom:0; text-align:center; font-weight:bold }
.bodynoindent        { font-family: Times New Roman, Times, serif; font-size: 11pt; margin-top:0; margin-bottom:0; text-align:justify }
.tinytitle        { font-family: Times New Roman, Times, serif; font-size: 8pt; font-weight:bold }
.tablebody        { font-family: Times New Roman, Times, serif; font-size: 9pt; margin-top:0; margin-bottom:0}
.tablenum2sp    { font-family: Courier New, Courier, monospace; font-size: 9pt; margin-top:0; margin-bottom:0; line-height:200%}
.tablebody2sp        { font-family: Times New Roman, Times, serif; font-size: 9pt; margin-top:0; margin-bottom:0; line-height:200%}